Anonymous Login
2019-02-22 12:17 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000505v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 22:58
Reporterneedhelp 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000505: Upload folders are not deleted
DescriptionThe original content of ./files folder of web2project is:
index.html
temp folder

After creating an upload folder ( let's say TEST ) this is shown on the web2project interface; when checking the ./files structure, the content is the same; after a while - there is not determined time but longer then few minutes - the ./files folder content is updated to:
1 folder
index.html
temp folder
  Uploading a file in the TEST folder works instant; deleting the file from the TEST folder is also instant;

Problem is when one tries to delete the TEST folder; on the web2project interface, "delete folder" command is acknowledged , the confirmation appers - "File Folder Deleted"; however, the folder is not deleted - it remains active on the web interface; the folder is deleted afterwards but after a period of 30 minutes or even hours;
  
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001112

caseydk (administrator)

I think the time-delay stuff is unique to your configuration but the non-deleting folders part has been confirmed independently.

~0001118

caseydk (administrator)

Resolved the core issue in r1228
+Notes

-Issue History
Date Modified Username Field Change
2010-07-06 05:43 needhelp New Issue
2010-07-06 12:36 caseydk Note Added: 0001112
2010-07-07 13:12 caseydk Note Added: 0001118
2010-07-07 13:12 caseydk Status new => resolved
2010-07-07 13:12 caseydk Resolution open => fixed
2010-07-07 13:12 caseydk Assigned To => caseydk
2010-08-24 14:58 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:52 caseydk Status resolved => closed
2010-09-21 22:52 caseydk Fixed in Version => v2.1
2010-09-21 22:58 caseydk Product Version v2.0.0 => v2.1
+Issue History